diff --git a/modules/apps/asset/asset-entry-rel-service/src/main/java/com/liferay/asset/entry/rel/service/persistence/impl/constants/AssetPersistenceConstants.java b/modules/apps/asset/asset-entry-rel-service/src/main/java/com/liferay/asset/entry/rel/service/persistence/impl/constants/AssetPersistenceConstants.java
index 97fe3f8c575cba..868a8d1a061ecd 100644
--- a/modules/apps/asset/asset-entry-rel-service/src/main/java/com/liferay/asset/entry/rel/service/persistence/impl/constants/AssetPersistenceConstants.java
+++ b/modules/apps/asset/asset-entry-rel-service/src/main/java/com/liferay/asset/entry/rel/service/persistence/impl/constants/AssetPersistenceConstants.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.entry.rel.service.persistence.impl.constants;
diff --git a/modules/apps/asset/asset-entry-rel-test/src/testIntegration/java/com/liferay/asset/entry/rel/service/persistence/test/AssetEntryAssetCategoryRelPersistenceTest.java b/modules/apps/asset/asset-entry-rel-test/src/testIntegration/java/com/liferay/asset/entry/rel/service/persistence/test/AssetEntryAssetCategoryRelPersistenceTest.java
index 5b4b3905b7d7be..9c096df46fca2e 100644
--- a/modules/apps/asset/asset-entry-rel-test/src/testIntegration/java/com/liferay/asset/entry/rel/service/persistence/test/AssetEntryAssetCategoryRelPersistenceTest.java
+++ b/modules/apps/asset/asset-entry-rel-test/src/testIntegration/java/com/liferay/asset/entry/rel/service/persistence/test/AssetEntryAssetCategoryRelPersistenceTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.entry.rel.service.persistence.test;
diff --git a/modules/apps/asset/asset-entry-rel-test/src/testIntegration/java/com/liferay/asset/entry/rel/test/AssetEntryAssetCategoryRelAssetEntryLocalServiceTest.java b/modules/apps/asset/asset-entry-rel-test/src/testIntegration/java/com/liferay/asset/entry/rel/test/AssetEntryAssetCategoryRelAssetEntryLocalServiceTest.java
index d514371e7ac7e2..5457228c9185d3 100644
--- a/modules/apps/asset/asset-entry-rel-test/src/testIntegration/java/com/liferay/asset/entry/rel/test/AssetEntryAssetCategoryRelAssetEntryLocalServiceTest.java
+++ b/modules/apps/asset/asset-entry-rel-test/src/testIntegration/java/com/liferay/asset/entry/rel/test/AssetEntryAssetCategoryRelAssetEntryLocalServiceTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.entry.rel.test;
diff --git a/modules/apps/asset/asset-entry-rel-test/src/testIntegration/java/com/liferay/asset/entry/rel/test/AssetEntryAssetCategoryRelLocalServiceTest.java b/modules/apps/asset/asset-entry-rel-test/src/testIntegration/java/com/liferay/asset/entry/rel/test/AssetEntryAssetCategoryRelLocalServiceTest.java
index a8c58d799b39a4..205f0406d1730c 100644
--- a/modules/apps/asset/asset-entry-rel-test/src/testIntegration/java/com/liferay/asset/entry/rel/test/AssetEntryAssetCategoryRelLocalServiceTest.java
+++ b/modules/apps/asset/asset-entry-rel-test/src/testIntegration/java/com/liferay/asset/entry/rel/test/AssetEntryAssetCategoryRelLocalServiceTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.entry.rel.test;
diff --git a/modules/apps/asset/asset-info-api/src/main/java/com/liferay/asset/info/item/provider/AssetEntryInfoItemFieldSetProvider.java b/modules/apps/asset/asset-info-api/src/main/java/com/liferay/asset/info/item/provider/AssetEntryInfoItemFieldSetProvider.java
index 5634522147e02f..02291775ac0779 100644
--- a/modules/apps/asset/asset-info-api/src/main/java/com/liferay/asset/info/item/provider/AssetEntryInfoItemFieldSetProvider.java
+++ b/modules/apps/asset/asset-info-api/src/main/java/com/liferay/asset/info/item/provider/AssetEntryInfoItemFieldSetProvider.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.info.item.provider;
@@ -24,7 +24,7 @@ import java.util.List;
 import org.osgi.annotation.versioning.ProviderType;
 
 /**
- * @author Jürgen Kappler
+ * @author J??rgen Kappler
  * @author Jorge Ferrer
  */
 @ProviderType
diff --git a/modules/apps/asset/asset-info-display-api/src/main/java/com/liferay/asset/info/display/contributor/AssetInfoDisplayContributor.java b/modules/apps/asset/asset-info-display-api/src/main/java/com/liferay/asset/info/display/contributor/AssetInfoDisplayContributor.java
index f81725fa5afe41..c2d97fdb93dfc6 100644
--- a/modules/apps/asset/asset-info-display-api/src/main/java/com/liferay/asset/info/display/contributor/AssetInfoDisplayContributor.java
+++ b/modules/apps/asset/asset-info-display-api/src/main/java/com/liferay/asset/info/display/contributor/AssetInfoDisplayContributor.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.info.display.contributor;
@@ -25,7 +25,7 @@ import java.util.List;
 import java.util.Locale;
 
 /**
- * @author     Jürgen Kappler
+ * @author     J??rgen Kappler
  * @deprecated As of Mueller (7.2.x), in favour of {@link
  *             InfoDisplayContributor}
  */
diff --git a/modules/apps/asset/asset-info-display-api/src/main/java/com/liferay/asset/info/display/contributor/AssetInfoDisplayObjectProvider.java b/modules/apps/asset/asset-info-display-api/src/main/java/com/liferay/asset/info/display/contributor/AssetInfoDisplayObjectProvider.java
index 5894d92e447d08..fac7661d4ab31f 100644
--- a/modules/apps/asset/asset-info-display-api/src/main/java/com/liferay/asset/info/display/contributor/AssetInfoDisplayObjectProvider.java
+++ b/modules/apps/asset/asset-info-display-api/src/main/java/com/liferay/asset/info/display/contributor/AssetInfoDisplayObjectProvider.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.info.display.contributor;
@@ -25,7 +25,7 @@ import com.liferay.portal.kernel.util.StringUtil;
 import java.util.Locale;
 
 /**
- * @author     Jürgen Kappler
+ * @author     J??rgen Kappler
  * @deprecated As of Mueller (7.2.x), with no direct replacement}
  */
 @Deprecated
diff --git a/modules/apps/asset/asset-info-display-api/src/main/java/com/liferay/asset/info/display/contributor/BaseAssetInfoDisplayContributor.java b/modules/apps/asset/asset-info-display-api/src/main/java/com/liferay/asset/info/display/contributor/BaseAssetInfoDisplayContributor.java
index a63dfcbd5c0ae6..b7e0a273f122af 100644
--- a/modules/apps/asset/asset-info-display-api/src/main/java/com/liferay/asset/info/display/contributor/BaseAssetInfoDisplayContributor.java
+++ b/modules/apps/asset/asset-info-display-api/src/main/java/com/liferay/asset/info/display/contributor/BaseAssetInfoDisplayContributor.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.info.display.contributor;
@@ -35,7 +35,7 @@ import java.util.Map;
 import java.util.Set;
 
 /**
- * @author     Jürgen Kappler
+ * @author     J??rgen Kappler
  * @deprecated As of Mueller (7.2.x), in favour of {@link
  *             com.liferay.info.display.contributor.InfoDisplayContributor}
  */
diff --git a/modules/apps/asset/asset-info-display-api/src/main/java/com/liferay/asset/info/display/contributor/field/util/ExpandoInfoDisplayFieldProviderUtil.java b/modules/apps/asset/asset-info-display-api/src/main/java/com/liferay/asset/info/display/contributor/field/util/ExpandoInfoDisplayFieldProviderUtil.java
index 834e251f9588fb..7c1d9a5961a211 100644
--- a/modules/apps/asset/asset-info-display-api/src/main/java/com/liferay/asset/info/display/contributor/field/util/ExpandoInfoDisplayFieldProviderUtil.java
+++ b/modules/apps/asset/asset-info-display-api/src/main/java/com/liferay/asset/info/display/contributor/field/util/ExpandoInfoDisplayFieldProviderUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.info.display.contributor.field.util;
@@ -26,7 +26,7 @@ import org.osgi.framework.FrameworkUtil;
 import org.osgi.util.tracker.ServiceTracker;
 
 /**
- * @author Jürgen Kappler
+ * @author J??rgen Kappler
  */
 public class ExpandoInfoDisplayFieldProviderUtil {
 
diff --git a/modules/apps/asset/asset-info-display-api/src/main/java/com/liferay/asset/info/display/contributor/util/AssetInfoDisplayContributorFieldUtil.java b/modules/apps/asset/asset-info-display-api/src/main/java/com/liferay/asset/info/display/contributor/util/AssetInfoDisplayContributorFieldUtil.java
index f48fb39653c828..e5d0154c04b31c 100644
--- a/modules/apps/asset/asset-info-display-api/src/main/java/com/liferay/asset/info/display/contributor/util/AssetInfoDisplayContributorFieldUtil.java
+++ b/modules/apps/asset/asset-info-display-api/src/main/java/com/liferay/asset/info/display/contributor/util/AssetInfoDisplayContributorFieldUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.info.display.contributor.util;
@@ -28,7 +28,7 @@ import org.osgi.framework.BundleContext;
 import org.osgi.framework.FrameworkUtil;
 
 /**
- * @author     Jürgen Kappler
+ * @author     J??rgen Kappler
  * @deprecated As of Mueller (7.2.x), replaced by {@link
  *             com.liferay.info.display.field.InfoDisplayFieldProvider}
  */
diff --git a/modules/apps/asset/asset-info-display-api/src/main/java/com/liferay/asset/info/display/contributor/util/ContentAccessor.java b/modules/apps/asset/asset-info-display-api/src/main/java/com/liferay/asset/info/display/contributor/util/ContentAccessor.java
index 073cb46e5c367c..8e9be0b1c2d9bf 100644
--- a/modules/apps/asset/asset-info-display-api/src/main/java/com/liferay/asset/info/display/contributor/util/ContentAccessor.java
+++ b/modules/apps/asset/asset-info-display-api/src/main/java/com/liferay/asset/info/display/contributor/util/ContentAccessor.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.info.display.contributor.util;
diff --git a/modules/apps/asset/asset-info-display-api/src/main/java/com/liferay/asset/info/display/contributor/util/ContentAccessorUtil.java b/modules/apps/asset/asset-info-display-api/src/main/java/com/liferay/asset/info/display/contributor/util/ContentAccessorUtil.java
index c8c4f894c71289..a0f64d1a5c703a 100644
--- a/modules/apps/asset/asset-info-display-api/src/main/java/com/liferay/asset/info/display/contributor/util/ContentAccessorUtil.java
+++ b/modules/apps/asset/asset-info-display-api/src/main/java/com/liferay/asset/info/display/contributor/util/ContentAccessorUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.info.display.contributor.util;
diff --git a/modules/apps/asset/asset-info-display-api/src/main/java/com/liferay/asset/info/display/contributor/util/ExpandoInfoDisplayContributorField.java b/modules/apps/asset/asset-info-display-api/src/main/java/com/liferay/asset/info/display/contributor/util/ExpandoInfoDisplayContributorField.java
index e261140a33aa3f..619b5e6c08246c 100644
--- a/modules/apps/asset/asset-info-display-api/src/main/java/com/liferay/asset/info/display/contributor/util/ExpandoInfoDisplayContributorField.java
+++ b/modules/apps/asset/asset-info-display-api/src/main/java/com/liferay/asset/info/display/contributor/util/ExpandoInfoDisplayContributorField.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.info.display.contributor.util;
diff --git a/modules/apps/asset/asset-info-display-api/src/main/java/com/liferay/asset/info/display/contributor/util/ExpandoInfoDisplayContributorFieldUtil.java b/modules/apps/asset/asset-info-display-api/src/main/java/com/liferay/asset/info/display/contributor/util/ExpandoInfoDisplayContributorFieldUtil.java
index 96dd6c356d029c..a14ceb660ce98e 100644
--- a/modules/apps/asset/asset-info-display-api/src/main/java/com/liferay/asset/info/display/contributor/util/ExpandoInfoDisplayContributorFieldUtil.java
+++ b/modules/apps/asset/asset-info-display-api/src/main/java/com/liferay/asset/info/display/contributor/util/ExpandoInfoDisplayContributorFieldUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.info.display.contributor.util;
diff --git a/modules/apps/asset/asset-info-display-api/src/main/java/com/liferay/asset/info/display/field/AssetEntryInfoDisplayFieldProvider.java b/modules/apps/asset/asset-info-display-api/src/main/java/com/liferay/asset/info/display/field/AssetEntryInfoDisplayFieldProvider.java
index 6156b2d36f4323..f3e0f99d51c7a2 100644
--- a/modules/apps/asset/asset-info-display-api/src/main/java/com/liferay/asset/info/display/field/AssetEntryInfoDisplayFieldProvider.java
+++ b/modules/apps/asset/asset-info-display-api/src/main/java/com/liferay/asset/info/display/field/AssetEntryInfoDisplayFieldProvider.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.info.display.field;
@@ -22,7 +22,7 @@ import java.util.Map;
 import org.osgi.annotation.versioning.ProviderType;
 
 /**
- * @author Jürgen Kappler
+ * @author J??rgen Kappler
  */
 @ProviderType
 public interface AssetEntryInfoDisplayFieldProvider {
diff --git a/modules/apps/asset/asset-info-display-api/src/main/java/com/liferay/asset/info/display/field/util/AssetEntryInfoDisplayFieldProviderUtil.java b/modules/apps/asset/asset-info-display-api/src/main/java/com/liferay/asset/info/display/field/util/AssetEntryInfoDisplayFieldProviderUtil.java
index 30a2fe02657e75..7c357338463500 100644
--- a/modules/apps/asset/asset-info-display-api/src/main/java/com/liferay/asset/info/display/field/util/AssetEntryInfoDisplayFieldProviderUtil.java
+++ b/modules/apps/asset/asset-info-display-api/src/main/java/com/liferay/asset/info/display/field/util/AssetEntryInfoDisplayFieldProviderUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.info.display.field.util;
@@ -28,7 +28,7 @@ import org.osgi.framework.FrameworkUtil;
 import org.osgi.util.tracker.ServiceTracker;
 
 /**
- * @author Jürgen Kappler
+ * @author J??rgen Kappler
  */
 public class AssetEntryInfoDisplayFieldProviderUtil {
 
